{  
  "currencyCode":"GBP",
  "customerNotificationEmail":"suser.sit.9.19.2016.11.38.7@ufe.de",
  "extendedOptions":[  
    {  
      "key":"silentPost",
      "value":1
    }
  ],
  "id":"282URV08NAELE3F1L2",
  "link":[  
    {  
      "rel":"hosted_payment",
      "uri":"https://pay.test.netbanx.com/hosted/v1/payment/53616c7465645f5ff0f461c4bde91938f033cae5dbe1fe3c40077137e42955d69b333b0bfee4d22c"
    },
    {  
      "rel":"self",
      "uri":"https://19048-1000032368:B-qa2-0-55660f40-0-302c021408ed19a1395dcf945ee7266ecffd4e44a8fbf2540214256461a21870733432cbee44e357cb58781a8801@api.test.netbanx.com/hosted/v1/orders/282URV08NAELE3F1L2"
    },
    {  
      "rel":"resend_callback",
      "uri":"https://19048-1000032368:B-qa2-0-55660f40-0-302c021408ed19a1395dcf945ee7266ecffd4e44a8fbf2540214256461a21870733432cbee44e357cb58781a8801@api.test.netbanx.com/hosted/v1/orders/282URV08NAELE3F1L2/resend_callback"
    }
  ],
  "merchantRefNum":"aa62216e-7569-4465-a58d-b87aa36516d1",
  "redirect":[  
    {  
      "rel":"on_success",
      "returnKeys":[  
        "id",
        "transaction.status",
        "transaction.errorCode",
        "transaction.errorMessage"
      ],
      "uri":"http://localhost:21877/web/galaxy/quote/payment?E=0"
    },
    {  
      "rel":"on_decline",
      "returnKeys":[  
        "id",
        "transaction.status",
        "transaction.errorCode",
        "transaction.errorMessage"
      ],
      "uri":"http://localhost:21877/web/galaxy/quote/payment?E=0"
    },
    {  
      "rel":"on_error",
      "returnKeys":[  
        "id",
        "transaction.status",
        "transaction.errorCode",
        "transaction.errorMessage"
      ],
      "uri":"http://localhost:21877/web/galaxy/quote/payment?E=0"
    }
  ],
  "totalAmount":5475,
  "transaction":{  
    "amount":"5475",
    "associatedTransactions":[  

    ],
    "authCode":"137501",
    "authType":"purchase",
    "card":{  
      "bin":"444433",
      "brand":"visa",
      "country":"",
      "expiry":"12/2020",
      "lastDigits":"1111",
      "threeDEnrolment":"N",
      "type":"credit"
    },
    "confirmationNumber":"366310580",
    "currencyCode":"GBP",
    "cvdVerification":"Matched",
    "houseNumberVerification":"Matched",
    "lastUpdate":"2016-09-19T10:57:29",
    "merchantRefNum":"aa62216e-7569-4465-a58d-b87aa36516d1",
    "paymentType":"card",
    "refunded":false,
    "reversed":false,
    "riskReasonCode":null,
    "settled":true,
    "status":"success",
    "zipVerification":"Matched"
  }
}